import { compareVertices } from "./compareVertices.js";

/**
 *
 * @param {TopoEdge} a
 * @param {TopoEdge} b
 * @returns {number}
 */
function compareEdges(a, b) {
    const v0 = compareVertices(a.v0, b.v0);
    if (v0 !== 0) {
        return v0;
    }

    return compareVertices(a.v0, b.v0);
}
